Bug 1775654 - slick-greeter-1.3.0 is available
Summary: slick-greeter-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slick-greeter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-22 14:11 UTC by Upstream Release Monitoring
Modified: 2020-01-18 20:53 UTC (History)
3 users (show)

Fixed In Version: slick-greeter-1.3.2-1.fc30 slick-greeter-1.3.2-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-18 03:31:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-22 14:11:18 UTC
Latest upstream release: 1.2.8
Current version/release in rawhide: 1.2.7-1.fc31
URL: https://github.com/linuxmint/slick-greeter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14546/

Comment 1 Upstream Release Monitoring 2019-11-22 14:11:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- 10_slick-greeter-cinnamon.gschema.override.in
- 10_slick-greeter-mate.gschema.override
- slick-greeter.conf

Comment 2 Upstream Release Monitoring 2019-11-26 17:43:55 UTC
Latest upstream release: 1.2.9
Current version/release in rawhide: 1.2.8-1.fc32
URL: https://github.com/linuxmint/slick-greeter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14546/

Comment 3 Upstream Release Monitoring 2019-11-26 17:44:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- 10_slick-greeter-cinnamon.gschema.override.in
- 10_slick-greeter-mate.gschema.override
- slick-greeter.conf

Comment 4 Upstream Release Monitoring 2019-12-04 18:32:52 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.9-1.fc32
URL: https://github.com/linuxmint/slick-greeter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14546/

Comment 5 Upstream Release Monitoring 2019-12-04 18:33:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- 10_slick-greeter-cinnamon.gschema.override.in
- 10_slick-greeter-mate.gschema.override
- slick-greeter.conf

Comment 6 Fedora Update System 2019-12-08 11:44:30 UTC
FEDORA-2019-dd78c66649 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 7 Fedora Update System 2019-12-09 02:54:37 UTC
cinnamon-4.4.3-1.fc30, slick-greeter-1.3.0-1.fc30, xapps-1.6.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f9b1888d2

Comment 8 Fedora Update System 2019-12-09 03:19:47 UTC
cinnamon-4.4.3-1.fc31, slick-greeter-1.3.0-1.fc31, xapps-1.6.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 9 Fedora Update System 2019-12-10 13:45:40 UTC
FEDORA-2019-dd78c66649 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 10 Fedora Update System 2019-12-10 13:48:19 UTC
FEDORA-2019-8f9b1888d2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f9b1888d2

Comment 11 Fedora Update System 2019-12-11 01:04:02 UTC
cinnamon-4.4.4-1.fc30, cinnamon-screensaver-4.4.1-1.fc30, slick-greeter-1.3.0-1.fc30, xapps-1.6.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f9b1888d2

Comment 12 Fedora Update System 2019-12-11 01:41:22 UTC
cinnamon-4.4.4-1.fc31, cinnamon-screensaver-4.4.1-1.fc31, slick-greeter-1.3.0-1.fc31, xapps-1.6.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 13 Fedora Update System 2019-12-12 12:30:16 UTC
FEDORA-2019-dd78c66649 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 14 Fedora Update System 2019-12-12 12:47:37 UTC
FEDORA-2019-8f9b1888d2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f9b1888d2

Comment 15 Fedora Update System 2019-12-13 01:48:32 UTC
cinnamon-4.4.5-1.fc31, cinnamon-desktop-4.4.1-1.fc31, cinnamon-screensaver-4.4.1-1.fc31, cinnamon-translations-4.4.1-1.fc31, nemo-4.4.2-1.fc31, slick-greeter-1.3.1-1.fc31, xapps-1.6.8-1.fc31, xed-2.4.2-1.fc31, xreader-2.4.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd78c66649

Comment 16 Fedora Update System 2019-12-13 02:56:07 UTC
cinnamon-4.4.5-1.fc30, cinnamon-desktop-4.4.1-1.fc30, cinnamon-screensaver-4.4.1-1.fc30, cinnamon-translations-4.4.1-1.fc30, nemo-4.4.2-1.fc30, slick-greeter-1.3.1-1.fc30, xapps-1.6.8-1.fc30, xed-2.4.2-1.fc30, xreader-2.4.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f9b1888d2

Comment 17 Fedora Update System 2019-12-21 00:56:22 UTC
cinnamon-4.4.5-1.fc31, cinnamon-desktop-4.4.1-1.fc31, cinnamon-screensaver-4.4.1-1.fc31, cinnamon-translations-4.4.1-1.fc31, nemo-4.4.2-1.fc31, slick-greeter-1.3.1-1.fc31, xapps-1.6.8-1.fc31, xed-2.4.2-1.fc31, xreader-2.4.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-12-21 02:06:35 UTC
cinnamon-4.4.5-1.fc30, cinnamon-desktop-4.4.1-1.fc30, cinnamon-screensaver-4.4.1-1.fc30, cinnamon-translations-4.4.1-1.fc30, nemo-4.4.2-1.fc30, slick-greeter-1.3.1-1.fc30, xapps-1.6.8-1.fc30, xed-2.4.2-1.fc30, xreader-2.4.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-01-10 01:02:55 UTC
lightdm-settings-1.3.3-1.fc30, slick-greeter-1.3.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e8f73f2a4

Comment 20 Fedora Update System 2020-01-10 01:43:05 UTC
lightdm-settings-1.3.3-1.fc31, slick-greeter-1.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-48aa3b6550

Comment 21 Fedora Update System 2020-01-18 03:31:50 UTC
lightdm-settings-1.3.3-1.fc30, slick-greeter-1.3.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-01-18 20:53:57 UTC
lightdm-settings-1.3.3-1.fc31, slick-greeter-1.3.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.